<p>article-detail-page works!</p>
<section *ngIf="articleService.article">
    <h1>{{articleService.article.title}}</h1>
    <h2>Auteur: {{articleService.article.user.username}}
    </h2>
    <h3>{{articleService.article.summary}}</h3>
    <p>{{articleService.article.content}}</p>
    <button (click)="clickOnDeleteButton()">Supprimer</button>
    <button [routerLink]="['/edit', articleService.article.id]">Modifier</button>
    {{message}}
</section>